:root {
    --blue: #2e3192;
    --gray: #bcbdbf;
    --green: #009247;
    --space: 1.5rem;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

body {
    background-color: var(--gray);
    background-image: url("data:image/svg+xml,%3Csvg width='42' height='44' viewBox='0 0 42 44' xmlns='http://www.w3.org/2000/svg'%3E%3Cg id='Page-1' fill='none' fill-rule='evenodd'%3E%3Cg id='brick-wall' fill='%232e3192' fill-opacity='.5'%3E%3Cpath d='M0 0h42v44H0V0zm1 1h40v20H1V1zM0 23h20v20H0V23zm22 0h20v20H22V23z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    font-family: sans-serif;
    height: 100%;
    margin: 0;
}

h2 {
    margin-bottom: .25rem;
}

a {
    color: var(--green);
}

p, ul {
    margin-bottom: var(--space);
}

p + ul {
    margin-top: calc(var(--space) * -1);
}

img {
    max-height: 6rem;
}

strong {
    font-size: 1.1rem;
    font-weight: bold;
    color: var(--blue);
}

#main-box {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
}

#main-box > div {
    max-height: 90%;
    width: min(90%, 768px);
    background: white;
    border: 4px solid var(--green);
    border-radius: 1rem;
    padding: var(--space);
    overflow: auto;
}